.buy-online img {
	width: 200px;
	height: 100px;
	object-fit: contain;
}

.sources {
	background: #FFD700;
	padding: 30px 0;
}

.slide {
	position: relative;
}
.design-note {
	position: absolute;
	opacity: 0.3;
	font-size: 50%;
	bottom: 10px;
	max-width: 300px;
	right: 100px;
	text-shadow: 0 0 1px rgba(255,255,255,1);
	background-color: #fff;
	padding: 0.2em;
}

@media (max-width: 567px) {
	.design-note {
		text-align: center;
		max-width: 100%;
		right: 0;
	}
}
